# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2017-11-14 09:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0009_auto_20171110_0246'),
    ]

    operations = [
        migrations.AlterField(
            model_name='parameter',
            name='cellphone',
            field=models.CharField(blank=True, help_text='El formato del n\xfamero de celular debe ser 57 + NUMERO (Ejemplo: 573201234567)', max_length=15, null=True, verbose_name='Tel\xe9fono celular de notificaci\xf3n'),
        ),
    ]
